@charset "UTF-8";
.content-list-layout {
  margin: 20px;
  padding: 15px;
  background-color: #fff;
  border-radius: 8px;
  color: #4f5a66;
  line-height: 1.6;
  font-size: 1rem;
  border: #ebeced solid 1px; }

.pages-infor-group {
  font-size: 1.25rem;
  line-height: 1.6;
  text-align: center; }

/*時間區間 */
.date-cont-list {
  color: #a57868;
  font-style: italic; }

/*已報名人數 */
/*描述 */
.description-list {
  margin: 0;
  padding: 10px 0; }
